local fn = _gn(0x27561561732A7842)
--- List of component/props ID
-- gtaxscripting.blogspot.com/2016/04/gta-v-peds-component-and-props.html
function Global.GetNumberOfPedDrawableVariations(ped, componentId)
	return _in2(fn, ped, componentId, _ri)
end
